@media(min-width: 768px){
    .site-header{
        z-index: 99;
    }
    .site-header .main-nav .menu-item a{
        color: var(--color-primary);
    }
    .site-header .atlas-button{
        color: var(--color-primary) !important;
        border-color: var(--color-primary) !important;
    }
    .site-header .atlas-logo svg path{
        stroke: var(--color-primary);
    }
    .site-header .main-menu-wrapper svg rect{
        fill:var(--color-primary);
    }
    .site-header .main-menu-wrapper .sub-menu{
        background: white;
    }
    .site-header .submenu-toggle svg path{
        fill: var(--color-primary);
    }
}
.site-footer{
    background: var(--color-secondary);
}

/* Hero */
#hero{
    width: 100%;
    height: auto;
    object-fit: cover;
    padding-bottom: 100px;
    overflow: hidden;
}
#hero .container{
    position: relative;
    display: grid;
    grid-template-columns: minmax(0,35%) minmax(0, 65%);
    align-items: stretch;
    column-gap: 3%;
    z-index: 5;
}
#hero .hero-content{
    display: flex;
    flex-flow: column nowrap;
    justify-content: end;
    align-items: start;
}
h1{
    font-weight: 800;
    font-size: 64px;
    line-height: 1.15;
    margin-bottom: 20px;
    font-optical-sizing: none;
}
.hero-description{
    max-width: 450px;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.25;
    margin-bottom: 50px;
}
#hero .splide{
    width: calc(100% + 100px);
    margin-right: -100px;
}
#hero .splide__slide{
    width: 100%;
    height: auto;
    aspect-ratio: 0.97;
    object-fit: cover;
    overflow: hidden;
    border-radius: 0 0 0 42%;
}
#hero .splide__slide img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#hero .splide__pagination{
    padding: 0 20px;
    bottom: 20px;
    column-gap: 5px;
}
#hero .splide__pagination__page{
    width: 18px;
    height: 18px;
    transform: none !important;
    background: white;
    opacity: 1;
    margin: 0;
    z-index: 10;
}
#hero .splide__pagination__page.is-active{
    background: var(--color-accent);
}
@media(max-width: 1480px){
    #hero .splide{
        width: calc(100% + 20px);
        margin-right: -20px;
    }
}
@media(max-width: 1200px){
    h1{
        font-size: 54px;
        margin-bottom: 24px;
    }
}
@media(max-width:1024px){
    #hero{
        padding-bottom: 80px;
    }
    h1{
        font-size: 44px;
    }
    .hero-description{
        font-size: 16px;
    }
}
@media(max-width:880px){
    h1{
        font-size: 34px;
    }
    .hero-description{
        font-size: 14px;
        margin-bottom: 20px;
    }
}
@media(max-width:767px){
    #hero {
        padding-bottom: 40px;
    }
    #hero .container{
        grid-template-columns: minmax(0,1fr);
        row-gap: 30px;
    }
    #hero .splide{
        order: -1;
        width: 100vw;
        margin:0 -15px;
    }
    #hero .splide__slide{
        border-radius: 0 0 0 22%;
    }
    #hero .splide__slide:before{
        content: "";
        position: absolute;
        inset: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(180deg,rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0) 50%);
    }
    #hero .splide__pagination__page{
        width: 12px;
        height: 12px;
    }
}


/*
 * Artist section
 */
#artist{
    padding: max(380px,30vw) 0 100px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: end;
    align-items: start;
}
#artist:before{
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg,rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0) 50%);
}
#artist .container{
    position: relative;
    z-index: 5;
}
#artist h2{
    max-width: 50%;
    margin-bottom: 35px;
    color: var(--color-secondary);
}
.artist-description{
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    color: var(--color-secondary);
    max-width: min(500px, 50%);
}
#artist .atlas-button{
    position: absolute;
    bottom: 0;
    right: 20px;
}
@media(max-width:1024px){
    #artist{
        padding: max(170px,23vw) 0 80px;
    }
    #artist h2{
        margin-bottom: 24px;
    }
    .artist-description{
        font-size: 16px;
    }
    #artist .atlas-button{
        position: absolute;
        bottom: 40px;
    }
}
@media(max-width:767px){
    #artist{
        width: 100%;
        aspect-ratio: 0.88;
        height: auto;
        padding: 50px 0;
        background-position: right center;
        overflow: hidden;
        border-radius: 0 22% 0 0;
    }
    #artist h2{
        max-width: 100%;
    }
    .artist-description{
        font-size: 14px;
        max-width: 420px;
    }
    #artist .atlas-button{
        position: relative;
        inset: unset;
        margin-top: 20px;
    }
}

/*
 * Work section
 */
#work{
    padding: 60px 0 0;
}
#work .container{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: end;
    column-gap: 40px;
    row-gap: 90px;
}
#work .container.mobile{
    display: none;
}
#work h2 span{
    display: block;
    font-weight: 300;
    font-family: 'AkzidenzGrotesk', sans-serif;
    font-size: 0.75em;
    line-height: 0.75em;
}
#work .atlas-button{
    margin: 0 0 15px;
}
.work-types{
    margin-top: 100px;
    display: grid;
    grid-template-columns: repeat(2, minmax(0,1fr));
    grid-template-rows: auto;
    align-items: stretch;
    border-top: 1px solid var(--color-primary);
}
.work-type{
    padding: 40px 8%;
    border-bottom: 1px solid var(--color-primary);
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    min-height: 220px;
}
.work-type svg{
    margin-bottom: 20px;
}
.work-type > div{
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: start;
    column-gap: 30px;
}
.work-type h3{
    font-family: 'AkzidenzGrotesk', sans-serif;
    font-weight: 300;
    font-size: 48px;
    line-height: 1.05;
    text-align: center;
    flex-shrink: 0;
}
.work-type .text{
    font-family: 'Inter', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    color: white;

    position: absolute;
    left: -9999px;
    width: 0 !important;
    visibility: hidden;
    transition: opacity 0.3s ease, width 0.3s ease, visibility 0.3s ease;
}

@media(min-width:768px){
    .work-type:hover svg{
        align-self: end;
    }
    .work-type:hover svg circle{
        fill: white;
    }
    .work-type:hover{
        background: var(--color-primary);
    }
    .work-type:hover h3{
        color: var(--color-secondary);
    }
    .work-type:hover .text {
        position: relative;
        inset: unset;
        flex-grow: 1;
        width: auto !important;
        visibility: visible;
    }
}
@media(max-width:1024px){
    #work{
        padding: 60px 0 0;
    }
    #work .container{
        row-gap: 60px;
    }
    #work h2{
        max-width: 400px;
    }
    .work-types{
        margin-top: 60px;
    }
    .work-type{
        padding: 30px;
        min-height: 200px;
    }
    .work-type h3{
        font-size: 38px;
    }
}
@media(max-width:767px){
    #work{
        padding: 40px 0 0;
    }
    #work .container{
        flex-flow: column nowrap;
        justify-content: start;
        align-items: start;
        row-gap: 20px;
    }
    #work .atlas-button{
        order: 3;
        margin: 0;
    }
    .work-types{
        margin-top: 30px;
        grid-template-columns: minmax(0,1fr);
        align-items: start;
        position: relative;
    }
    .work-type{
        position: relative;
        padding: 15px 40px 15px 15px;
        min-height: 0;
        justify-content: start;
        align-items: start;
    }
    .work-type svg{
        position: absolute;
        top: 50%;
        right: 15px;
        transform: translateY(-50%) scale(0.8);
    }
    .work-type > div{
        flex-flow: column nowrap;
        align-items: start;
        justify-content: start;
        row-gap: 15px;
    }
    .work-type h3{
        font-size: 20px;
    }
    .work-type h3 br{
        display: none;
    }
    .work-type .text{
        font-size: 14px;
    }
    .work-type.active{
        background: var(--color-primary);
    }
    .work-type.active h3{
        color: var(--color-secondary);
    }
    .work-type.active .text {
        position: relative;
        inset: unset;
        flex-grow: 1;
        width: auto !important;
        visibility: visible;
    }
    .work-type.active svg circle{
        fill: var(--color-secondary);
    }
    #work .container:not(.mobile) .atlas-button{
        display:none;
    }
    #work .container.mobile{
        display:block;
        margin-top: 30px;
    }
}


/*
 * Projects
 */
#projects{
    padding-top: 100px;
}
#projects h2{
    text-align: center;
    margin-bottom: 60px;
}
.home-splide .splide__slide{
    position: relative;
}
.home-splide .splide__slide img{
    width:100%;
    aspect-ratio: 1.33;
    height: auto;
    object-fit: cover;
}
#home-top{
    margin-bottom: 4px;
}
.home-splide .splide__slide .project-title{
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
    opacity: 0;
    background: #FFFFFF66;
    width: 100%;
    height: 100%;
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    transition: opacity 0.3s ease;
    color: white;
}
.home-splide .splide__slide:hover .project-title{
    opacity: 1;
}
@media(max-width:1024px){
    #projects{
        padding-top: 80px;
    }
}
@media (max-width:767px) {
    #projects{
        padding-top: 60px;
    }
    #projects h2{
        margin-bottom: 40px;
    }
    #home-top{
        margin-bottom: 2px;
    }
}

/*
 * About
 */
.about{
    background: var(--color-primary);
    padding: min(300px, 19vw) 0 100px;
}
.about.light{
    background: white;
}
.about.light h2, .about.light .text{
    color: var(--color-primary);
}
.about .container{
    height: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: end;
    column-gap: 30px;
}
.about h2{
    width: 100%;
    color: var(--color-secondary);
    margin-bottom: 10px;
}
.about .text{
    color: var(--color-secondary);
    font-size: 16px;
    line-height: 1.5;
    max-width: min(45%, 580px);
}
@media(max-width:1024px){
    .about{
        padding: min(200px, 19vw) 0 80px;
    }
    .about .container{
        grid-template-columns: minmax(0,30%) minmax(0,1fr);
    }
}
@media(max-width:767px){
    .about{
        padding: 50px 0;
    }
    .about .container{
        flex-flow: column nowrap;
        justify-content: start;
        align-items: start;
    }
    .about .text{
        font-size: 14px;
        max-width: 570px;
        margin-bottom: 20px;
    }
}


/*
 * Art tabs
 */
#art-production{
    margin-top: 4px;
    background: black;
}
#art-production .section-header{
    display: flex;
    flex-flow: row nowrap;
    justify-content: start;
    align-items: center;
    column-gap: 35px;
    padding-top: 16px;
    padding-bottom: 16px;
}
#art-production .section-title{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 30px;
    color: var(--color-secondary);
}
#art-production .art-slide{
    position: relative;
    width:100%;
    aspect-ratio: 2.36;
    height: auto;
    object-fit: cover;
    display: none;
}
#art-production .art-slide.active{
    display: block;
}
#art-production .art-slide picture,
#art-production .art-slide img{
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#art-production .art-slide .overlay{
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg,rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 50%);
    z-index: 5;
}
#art-production .art-slide .container{
    position: relative;
    z-index: 10;
    height: 100%;
    padding-top: 7vw;
    padding-bottom: 7vw;
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    align-items: start;
    row-gap: 20px;
}
#art-production .art-slide h3{
    font-family: "Inter", sans-serif;
    font-weight: 800;
    font-size: 64px;
    line-height: 1.2;
    color: var(--color-secondary);
}
#art-production .description{
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.5;
    color: var(--color-secondary);
    max-width: min(50%, 435px);
}
#art-production .section-footer{
    padding-top: 20px;
    padding-bottom: 20px;
}
#art-production .section-footer .tabs{
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    column-gap: 20px;
    row-gap: 10px;
}
#art-production .tab-button{
    background: transparent;
    text-transform: uppercase;
    font-size: 12px;
}
#art-production .tab-button.active{
    background: var(--color-secondary);
    color: var(--color-primary);
}
@media(max-width:1200px){
    #art-production .art-slide .container{
        padding-top: 40px;
        padding-bottom: 40px;
    }
}
@media(max-width:1024px){
    #art-production .section-header{
        column-gap: 24px;
    }
    #art-production .section-title{
        font-size: 26px;
    }
    #art-production .art-slide h3{
        font-size: 44px;
    }
    #art-production .section-footer .tabs{
        column-gap: 15px;
    }
    #art-production .tab-button{
        padding: 8px 14px;
        font-size: 9px;
    }
}
@media(max-width:767px){
    #art-production{
        margin-top: 2px;
    }
    #art-production .section-header{
        column-gap: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #art-production .section-header svg{
        width: 20px;
        height: auto;
    }
    #art-production .section-title{
        font-size: 16px;
    }
    #art-production .art-slide h3{
        font-size: 34px;
    }
    #art-production .art-slide .container{
        padding-top: 30px;
        padding-bottom: 30px;
        justify-content: end;
    }
    #art-production .art-slide .overlay{
        background: linear-gradient(0deg,rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0) 70%);
    }
    #art-production .art-slide{
        aspect-ratio: 0.88;
    }
    #art-production .description{
        font-size: 14px;
        max-width: 420px;
    }
    #art-production .section-footer{
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #art-production .section-footer .tabs{
        row-gap: 8px;
        column-gap: 5px;
        justify-content: start;
    }
    #art-production .tab-button{
        padding: 7px 10px;
    }
}



/*
 * Collection
 */
#collection {
    padding: 100px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    aspect-ratio: 1.91;
    object-fit: cover;

    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: start;
}
#collection .container{
    position: relative;
}
#collection h2{
    margin-top: 80px;
    color: var(--color-secondary);
    margin-bottom: 118px;
}
#collection h2 span{
    display: block;
    font-weight: 400;
    font-size: 29px;
    line-height: 1;
}
#collection .text{
    max-width: 55%;
    font-family: "Inter",sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    color: var(--color-secondary);
}
#collection .atlas-button{
    position: absolute;
    bottom: 0;
    right: 20px;
}
@media(max-width: 1024px){
    #collection {
        padding: 70px 0;
    }
    #collection h2{
        margin-top: 40px;
        color: var(--color-secondary);
        margin-bottom: 70px;
    }
    #collection h2 span{
        font-size: 24px;
    }
}
@media(max-width: 767px){
    #collection {
        aspect-ratio: auto;
        padding: 80px 0;
    }
    #collection h2{
        margin-top: 20px;
        color: var(--color-secondary);
        margin-bottom: 40px;
    }
    #collection h2 span{
        font-size: 18px;
    }
    #collection .text{
        max-width: min(100%, 500px);
        font-size: 14px;
    }
    #collection .atlas-button{
        position: relative;
        inset: 0;
        margin-top: 20px;
    }
}



/*
 * Colab section
 */
#collab{
    padding: max(480px,32vw) 0 100px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: end;
    align-items: start;
}
#collab .container{
    position: relative;
}
#collab h2{
    color: var(--color-secondary);
    max-width: 50%;
    margin-bottom: 35px;
}
.collab-description{
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    color: var(--color-secondary);
    max-width: 50%;
}
#collab .atlas-button{
    position: absolute;
    bottom: 40px;
    right: 20px;
}

@media(max-width:1024px){
    #collab{
        padding: max(170px,23vw) 0 80px;
    }
    #collab h2{
        margin-bottom: 24px;
    }
    .collab-description{
        font-size: 16px;
    }
    #collab .atlas-button{
        position: absolute;
        bottom: 40px;
        right: 20px;
    }
}
@media(max-width:767px){
    #collab{
        padding: 50px 0;
        background-position: right !important;
    }
    .collab-description{
        font-size: 14px;
        max-width: 420px;
    }
    #collab .atlas-button{
        position: relative;
        inset: unset;
        margin-top: 20px;
    }
}

/*
 * Blog
 */
#blog{
    padding: 100px 0 70px;
    background: white;
    overflow: hidden;
}
#blog .container{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    column-gap: 30px;
}
#blog h2, #blog .splide{
    width: 100%
}
#blog h2{
    margin-bottom: 10px;
    color: var(--color-accent);
}
#blog .blog-description{
    font-family: 'Inter', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    color: #01291B;
    max-width: 58%;
}
#blog .splide{
    margin-top: 80px;
}
#blog article{
    padding: 30px;
    height: 100%;
    background: white;
    border: 1px solid black;
}
#blog .splide__slide:not(.is-active) article{
    border-left: none !important;
}
#blog .post-thumbnail{
    display: block;
    overflow: hidden;
    margin-bottom: 16px;
}
#blog .post-thumbnail, #blog .post-thumbnail img{
    width: 100%;
    height: auto;
    aspect-ratio: 1.56;
    object-fit: cover;
    transition: all 0.6s ease-in-out;
}
article:hover .post-thumbnail img{
    transform: scale(1.05);
}
#blog .post-date{
    display: block;
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 1.43;
    margin-bottom: 8px;
}
.post-title{
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 24px;
    line-height: 1.2;
    margin-bottom: 12px;
}
.post-excerpt{
    font-size: 14px;
    line-height: 1.2;
    font-weight: 300;
    margin-bottom: 20px;
}
.post-categories{
    display: flex;
    flex-flow: row wrap;
    justify-content: start;
    align-items: center;
    column-gap: 4px;
}
.post-cat{
    font-size: 14px;
    line-height: 1.43;
    font-weight: 300;
    transition: all 0.3s ease;
}
.post-cat:hover{
    font-weight: 500;
}
.post-cat:not(:last-child):after{
    content: " /";
}
.post-read-more{
    display: inline-block;
    background: var(--color-accent);
    color: var(--color-secondary);
    padding: 1px 25px 3px;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    text-decoration: underline;
    text-underline-offset: 2px;
    text-decoration-thickness: 1px;
    text-align: center;
    border-radius: 100px;
    transition: all 0.6s ease;
}
.post-read-more:hover{
    transform: scale(1.05);
}
#blog .splide__pagination{
    position: relative;
    inset: unset;
    column-gap: 5px;
    margin-top: 40px;
}
#blog .splide__pagination__page{
    width: 18px;
    height: 18px;
    transform: none !important;
    background: #D9D9D9;
    opacity: 1;
    margin: 0;
}
#blog .splide__pagination__page.is-active{
    background: var(--color-accent);
}
@media(max-width:1024px){
    #blog{
        padding: 80px 0 50px;
    }
    #blog .splide{
        width: calc(100vw - 20px);
        margin-right: -20px;
        margin-top: 60px;
    }
}
@media(max-width:767px){
    #blog{
        padding: 60px 0 40px;
        background: white;
        overflow: hidden;
    }
    #blog .container{
        flex-flow: column nowrap;
        justify-content: start;
        align-items: center;
    }
    #blog .blog-description{
        font-size: 14px;
        max-width: 100%;
        width: 100%;
    }
    #blog .splide{
        margin-top: 30px;
        margin-bottom: 20px;
        margin-right: -15px;
        width: calc(100vw - 15px);
    }
    #blog article{
        padding: 20px;
    }
    .post-read-more{
        padding: 1px 15px 3px;
        font-size: 12px;
    }
    #blog .splide__pagination{
        margin-top: 20px;
        padding-left: 0;
    }
    #blog .splide__pagination__page{
        width: 12px;
        height: 12px;
    }
    #blog .atlas-button{
        order: 10;
        justify-self: center;
    }
}